On this page
Updates a user.
The caller must have voice.users.update permission on the project.
HTTP request
PATCH https://voice.api.enfonica.com/v1beta1/{user.name}
Path parameters
| Parameters | |
|---|---|
| user.name | string Resource name of the user. It is of the form projects/{project_id}/sipDomains/{sip_domain_id}/users/{user_id}. |
Query parameters
| Parameters | |
|---|---|
| updateMask | string (FieldMask format) Fields to be updated. |
Request body
The request body must contain an instance of User.
Response body
If successful, the response body contains an instance of User.